Changeset 106600 in spip-zone


Ignore:
Timestamp:
Oct 8, 2017, 9:01:46 PM (23 months ago)
Author:
marcimat@…
Message:

Compatible 3.2 normallement.

Location:
_plugins_/licence
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/licence/paquet.xml

    r106030 r106600  
    22        prefix="licence"
    33        categorie="divers"
    4         version="0.9.1"
     4        version="0.9.2"
    55        etat="stable"
    6         compatibilite="[2.0.10;3.1.*]"
     6        compatibilite="[2.0.10;3.2.*]"
    77        logo="img_pack/licence_logo.png"
    88        schema="0.2.0"
  • _plugins_/licence/plugin.xml

    r106030 r106600  
    1414        <icon>img_pack/licence_logo.png</icon>
    1515        <auteur>[fanouch->lesguppies@free.fr], sur une id&#233;e originale de erational</auteur>
    16         <version>0.9.1</version>
     16        <version>0.9.2</version>
    1717        <version_base>0.2</version_base>
    1818        <etat>stable</etat>
     
    6666        </pipeline>
    6767       
    68         <necessite id="SPIP" version="[2.0.10;3.1.99]" />
     68        <necessite id="SPIP" version="[2.0.10;3.2.99]" />
    6969        <necessite id="spip_bonux" version="[1.8.7;]" />
    7070        <categorie>divers</categorie>
Note: See TracChangeset for help on using the changeset viewer.